ipv4_address = 129.97.134.71
ipv6_address = 2620:101:f000:4901:c5c::f:1055

; max_jobs = 6

download_dir = /mirror/root
trace_dir = /home/mirror-go/merlin/trace
state_dir = /home/mirror-go/merlin/state

repo_log_dir = /home/mirror-go/merlin/log
rsync_log_dir = /home/mirror-go/merlin/log-rsync
zfssync_log_dir = /home/mirror-go/merlin/log-zfssync

sock_path = /mirror/merlin/run/merlin-go.sock

[ubuntu]
dry_run = true
sync_type = csc-sync-debian
frequency = five-minutely
local_dir = ubuntu
rsync_host = rsync.releases.ubuntu.com
rsync_dir = releases
; rsync_exclude = distribution/.timestamp_invisiable, .ignore_me

; add to the repo struct
; RsyncExclude []string `ini:"rsync_exclude"`

; then iterate over RsyncExclude:
; for _, exclude := range repo.RsyncExclude {}
